/* Offers */
.home-offers {
  margin: 2rem 0rem;
}

.swiper-slide {
  border: .5rem #fff solid;
}

.swiper .card {
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1), -3px -3px 10px rgba(0, 0, 0, 0.1);
  border: none;
}
.card > img
{
  aspect-ratio: 3/2;
  object-fit: contain;
}

.swiper-slide a {
  text-decoration: none !important;
  font-size: 1rem;
}

.swiper-slide a span {
  color: #606060
}

.swiper-slide a span:hover {
  color: #000
}

.swiper-slide .card-body {
  padding: .5rem 3rem !important;
}

.swiper-slide .card-title span {
  font-size: 1.25rem;
}

/* Second Banner */
.second-banner {
  position: relative;
  background: #E5E5E5;
}

.second-banner a {
text-decoration: none !important;
}

.second-banner-container {
  padding: 0rem 8rem;
}

.second-banner .btn-bg {
  font-size: 1rem;
}

/* News Section */
.news-header {
  position: relative;
}

.news-header-text {
  width: 100%;
  background: var(--dark-blue); /* temporary; remove afte image is replaced*/
  color: var(--white);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media(max-width: 1200px) {
  .swiper-slide .card-body {
    padding: .5rem 2.4rem !important;
  }

  .second-banner-container {
    padding: 0rem 3rem;
  }

  .news-header-text h1{
    font-size: 2rem;
  }

  .news-header-text h4{
    font-size: 1rem;
  }
}

@media(max-width: 992px) {
  .home-offers {
    margin: 1rem 0;
  }
}

@media(max-width: 768px) {

  .swiper-slide .card-body {
    padding: .5rem 1rem !important;
  }

  .swiper-slide .card-title {
    text-align: center !important;
  }

  .home-offers h1 {
    font-size: 1.5rem;
  }

  .swiper-slide .card-title span {
    font-size: 1rem;
  }

  .swiper-slide h2 {
    font-size: 1.5rem;
  }

  .swiper-slide h4 {
    font-size: 1rem;
  }

  .swiper-slide a {
    font-size: .7rem;
  }

  .swiper-slide span {
    font-size: .7rem;
  }
}

@media(max-width: 576px) {
  .second-banner-container {
    padding: 0rem 1rem;
  }

  .second-banner h1,
  .news-header-text h1 {
    font-size: 1.25rem;
  }
  .second-banner h5, 
  .news-header-text h4 {
    font-size: 0.7rem;
  }

  .swiper .card {
    margin: 3rem;
  }
}
